@charset "utf-8";
/* business.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_business a{
	background-color: #558D23 !important;	
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	background-image: url("../images/service_kv.jpg");
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 業務内容　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bsn_wrap {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 50px;
}

/* -- 業務リスト ----------------------------------------------- */
.bsn_list {
	width: calc(50% - 20px);
	border: 3px solid #B18147;
	border-radius: 10px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-bottom: 20px;
	/* [disabled]background-color: #FBFAF7; */
}
.bsn_list:nth-child(odd) {
	margin-right: 10px;
}
.bsn_list:nth-child(even) {
	margin-left: 10px;
}

/* 仕事名 */
.bsn_list h4 {
	font-size: 28px;
	line-height: 1.2em;
	margin-bottom: 12px;
	color: #B18147;
	display: flex;
	align-items: center;
}
.bsn_list h4 span {
	font-size: 20px;
	margin-right: 5px;
	color: #6EB92C;
	line-height: 1em;
	margin-top: 3px;
}

/* サムネイル */
.thumb {
	margin-top: 8px;
}
.thumb img {
	width: 100%;
	height: auto;
}

/* -- ボタン ----------------------------------------------- */
#svc_bt {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}
#svc_bt a {
	display: block;
	text-align: center;
	background-color: #61A426;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
#svc_bt a:hover {
	background-color: #70BE2C;
}
#svc_bt a span {
	position: absolute;
	right: 20px;
}














/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_business a{
	background-color: transparent !important;	
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 業務内容　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bsn_wrap {
	display: inherit;
}

/* -- 業務リスト ----------------------------------------------- */
.bsn_list {
	width: 100%;
	border: 2px solid #B18147;
	border-radius: 8px;
}
.bsn_list:nth-child(odd) {
	margin-right: 0px;
}
.bsn_list:nth-child(even) {
	margin-left: 0px;
}

/* 仕事名 */
.bsn_list h4 {
	font-size: 20px;
	line-height: 1.2em;
}
.bsn_list h4 span {
	font-size: 15px;
	line-height: 1em;
	margin-top: 2px;
}
	
/* -- ボタン ----------------------------------------------- */
#svc_bt {
	width: 100%;
}


}
